.entry-content img {
	margin: 0 0 1.5em 0;
}

div.alignleft, img.alignleft {
	display: inline-block;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
div.alignright, img.alignright {
	display: inline-block;
	float: right;
	margin-left: 1em;
	margin-top: 1em;
}
div.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	margin-bottom: 1.5em;
	font-size: 12px;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	font-style: italic;
	opacity: 0.5;
	text-align: center;
	padding-bottom: 0 !important;
}
.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}
.gallery dl {
	margin: 0;
	border: 0;
	padding: 0;
}

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

.gallery-caption
{
	font-size: 12px;
}

html
{
	height: 100%;
}

blockquote:befor